<?php

	class World
	{
		public $firstname = "TestName";

	
		/**
		 * @param  string $name
		 * @param  string $greeting
		 * @return string
		 */
		public function hello($name, $greeting = 'Hello')
		{
			return $greeting . ', ' . $name;
		}
		
		public function getWorld()
		{
			$world = new World();
			$world->firstname = "WorldName";
			
			return $world;
		}
	}

?>